Application: gvSIG desktop - gvSIG bugs #1342
Brightness and Contrast from Enhance tab of Properties of a raster does not persist
10/30/2012 01:42 PM - Vicent Domenech

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Raster

Target version: 2.0.0-rc1

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2056 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Open gvSIG

New view

Add layer 040_4_c.jpg from http://downloads.gvsig.org/download/geodata/raster/ipg/040 4 c.jgw.zip

Right click on layer name in ToC

Click on Raster properties

Go to Enhance tab and activate the 'Activate' checkboxes

Change the Brightness to 40 and the Contrast to 20

Click Accept

Save project

Open the same project

Brightness and Contrast from Enhance tab of Properties of a raster does not persist

History

#1 - 11/07/2012 10:45 AM - Vicent Domenech

- Status changed from New to Closed

gvsig version 2057

#2 - 11/21/2012 02:37 PM - Maria Maluenda

Closed in the gvSIG build 2058
